Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Functions
Steinberg::FUnknownPrivate Namespace Reference

## Functions
int32 | atomicAdd (int32 &var, int32 d)
SMTG_ALWAYS_INLINE bool | iidEqual (const void *iid1, const void *iid2)

## Function Documentation

## ◆ atomicAdd()

int32 atomicAdd | ( | int32 & | var,
|  | int32 | d )

## ◆ iidEqual()

SMTG_ALWAYS_INLINE bool iidEqual | ( | const void * | iid1,
|  | const void * | iid2 )

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.